using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Preguntas : MonoBehaviour {

    public GameObject Jugador;
    public GameObject Panel;
    

    void Start()
    {
        if (Jugador == null)
        {
            Jugador = GameObject.Find("Player");
        }
    }

    void Update()
    {
        //E para salir
        if (Input.GetKeyUp(KeyCode.E))
        {
            Jugador.GetComponent<Mover>().enabled=true;
            Panel.SetActive(false);
        }

        //Apreta los siguientes
    }
}
